#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.11
visibility:           public
id:                   dhall-yaml-1.2.11-9ghPBJ98NZfD2LdqH6x6w2
key:                  dhall-yaml-1.2.11-9ghPBJ98NZfD2LdqH6x6w2
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  4b4cb3c8c35f087faa3139fac2b569d9
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-yaml-1.2.11
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-yaml-1.2.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-yaml
hs-libraries:         HSdhall-yaml-1.2.11-9ghPBJ98NZfD2LdqH6x6w2
depends:
    HsYAML-0.2.1.3-EOiiKLLrxbF5y8AiVXUvRb
    HsYAML-aeson-0.2.0.1-1hBKUG0WDQr6Yz4eZHO8Qb
    aeson-2.1.2.1-GLiPeiAR7ZSFwx9H49aVEA base-4.16.4.0
    bytestring-0.11.4.0 dhall-1.41.2-BG4VgKO5SqM8Dz7IzSI3mW
    dhall-json-1.7.11-8mum2jZbIy3Cit2vQqvqV6
    optparse-applicative-0.17.1.0-ITjk3Gtgm4G5cZFlIJdtB0 text-1.2.5.0
    vector-0.13.1.0-Il4qKxVtRccCcBZCzPMWy6

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

